.monesis-blue-light {
    color: #45bfee;
}

.monesis-blue-dark {
    color: #22667d;
}

.monesis-gray-light {
    color: #818181;
}

.monesis-gray-dark {
    color: #45bfee;
}

.bg-monesis-blue-light {
    background: #45bfee;
}

.bg-monesis-blue-dark {
    background: #22667d;
}

.bg-monesis-gray-light {
    background: #cccbdb;
}

.bg-monesis-gray-dark {
    background: #818181;
}

.count-circle-monesis {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: #45bfee; 
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    margin-right: 5px; 
}
